export function getWeatherIcon(icon) {
	switch (icon) {
		case "clear-day":
			return `sunnyday`;
		case "clear-night":
			return `clearnight`;
		case "mostly-clear-day":
			return `partlycloudyday`;
		case "mostly-clear-night":
			return `partlycloudynight`;
		case "partly-cloudy-day":
			return `partlycloudyday`;
		case "mostly-cloudy-day":
			return `mostlycloudyday`;
		case "breezy":
			return `windy`;
		case "cloudy":
			return `cloudy`;
		case "drizzle":
			return `drizzle`;
		case "light-rain":
			return `drizzle`;
		case "rain":
			return `rain`;
		case "thunderstorm":
			return `tstorm`;
		case "smoke":
			return `smoke`;
		default:
			return `sunnyday`;
	}
}
